Which client would we need

Feb 11, 2016 at 7:14 AM
Hi, Its not blindlingly apparent exactly which version of SFML one needs.

the .net bindings port? if so what steps did you have to take to link the libs?

Much obliged, seems like more people would get on board if it was clear what dev tools were actually needed and how to set them up.